:root {
        --vysrAikKzmMd: #fff9fb;
        --WmyOuuVSgBnW: #FDFCFE;
        --powfiWphFphd: #ffc107;
        --crzfjnHwqGnR: #FDFCFE;
        --cxHdKAjRBxSw: #ebe8e8;
        --EmAxxKMjOdIn: #000;
        --ypwDThYAVxjv: #ec4d77;
        --JiGPJvBhnaPu: #b20000;
        --TorjAwCtXIyk: #fff;
        --UNYmpZzDoOqB: rgba(245, 175, 175, 0.5);
        --bglPZNCVzQsi: #FDFCFE;
        --JQUrerYVnEvh: #f0ecec;
        --SNqZpvFfrIWI: #fff;
        --dBPjYSoAWcPm: #d8d0d0;
        --VSpEjPlnKeOo: #000000;
        --FezdlhyKpUQv: #3f14ff;
        --SsTSZQKTxGrd: #270d96;
        --tNMTCqRcUunT: #ddd;
        --bFMOTekWMiBT: left;
        --SRPJSGPaTlHc: left;
        --vSwbVaQXpXNM: '➤';
        --NyresCTciYTt: '»';
        --HkAgaKexYJGu: '⇨';
        --afqYaPHXhkYS: '★';
        --FyBpQsomTyCF: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--FezdlhyKpUQv);
text-decoration: none;
}

a:hover {
color: var(--SsTSZQKTxGrd);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--vysrAikKzmMd);
color: var(--EmAxxKMjOdIn);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--ypwDThYAVxjv);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--JiGPJvBhnaPu);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.TkeiXuKmkmPV {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.UnnAveleWLjP,
.NiKlIbVOQNJU,
.lMpBzWyxQeqM {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.ZxvChsfxFPwS {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.ZxvChsfxFPwS a {
        cursor: pointer;
        pointer-events: auto;
}


.ZxvChsfxFPwS img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.edXFZnbqwzYn {
background-color: var(--JQUrerYVnEvh);
padding: 10px 0;
display: flex;
}
.edXFZnbqwzYn nav ul li a {
color: var(--VSpEjPlnKeOo);
}
.NiKlIbVOQNJU {
background-color: var(--bglPZNCVzQsi);
padding: 0 15px;
}
.JUJzboTvQlyC {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.bNLscFMOjbDA {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.vsSIgJAKdKJn {
margin-left: 5px;
font-weight: 800;
}

.ZpkDtGnJjzjV {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.ISxHlkWFlKCt {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.ISxHlkWFlKCt {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.lQhGCZBCgsWU a {
color: var(--TorjAwCtXIyk);
}

.lQhGCZBCgsWU.active a {
color: var(--VSpEjPlnKeOo);
font-weight: bold;
text-decoration: underline;

}

.UnnAveleWLjP {
background-color: var(--bglPZNCVzQsi);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.WcRgztXjWYQQ {
text-align: var(--bFMOTekWMiBT);
}

.XKwJSXGNTmzM {
background-color: var(--ypwDThYAVxjv);
color: var(--TorjAwCtXIyk);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.XKwJSXGNTmzM:hover {
background-color: var(--JiGPJvBhnaPu);
}

.XKwJSXGNTmzM a {
color: var(--TorjAwCtXIyk);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.VedFnbZOrXFi {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.eVjFajegwbpU {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--UNYmpZzDoOqB);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.TWmBJjQTCmuy::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.VedFnbZOrXFi img {
border-radius: 22px;
height: auto;
display: block;
}

.SwbgBdYmgeNf {
background-color: var(--ypwDThYAVxjv);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.SwbgBdYmgeNf:hover {
background-color: var(--JiGPJvBhnaPu);
}

.IdgQcInkhXVD {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.PIYtkMolevhP {
background-color: var(--ypwDThYAVxjv);
color: var(--TorjAwCtXIyk);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.PIYtkMolevhP:hover {
background-color: var(--JiGPJvBhnaPu);
color: var(--TorjAwCtXIyk);
}

.lbJiTKstapMl {
font-weight: 400;
}

.lbJiTKstapMl a {
font-weight: 400;
}
#OcgAMgLtieYQ {
width: 100%;
rlyDjRZmmEIN
border: none;
overflow: hidden;
}

/*casinos-list*/
.HkDHoLFIhhAk {
margin-top: 30px;
background-color: var(--crzfjnHwqGnR);
width: 100%;
border: 1px solid var(--tNMTCqRcUunT);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.ithwvBYAeiEJ {
display: flex;
justify-content: space-between;
align-items: center;
}

.oGXCakJZHZvJ {
display: flex;
align-items: center;
}

.oGXCakJZHZvJ:nth-child(1) {
width: 30%;
}

.oGXCakJZHZvJ:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--tNMTCqRcUunT);
border-left: 1px solid var(--tNMTCqRcUunT);
height: 100px;
}

.oGXCakJZHZvJ:nth-child(3) {
width: 20%;
justify-content: center;
}
.oGXCakJZHZvJ strong{
font-size: 18px;
}

.heoQYKkuzpMP {
width: 150px;
}

.heoQYKkuzpMP img{
border-radius: 16px;
}

.xsFtZeBCNpwU {
margin-left: 24px;
}

.kvhLzKANPmRD {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.ZLblGIeNTCTl {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--tNMTCqRcUunT);
border-radius: 15px;
width: 130px;
}

.AZVFSkTaeBww {
color: var(--powfiWphFphd);
font-size: 24px;
}

.ktBxZiPTokZC {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--ypwDThYAVxjv);
color: var(--TorjAwCtXIyk);
transition: background-color 0.7s ease;
}

.ktBxZiPTokZC:hover {
background-color: var(--JiGPJvBhnaPu);
color: var(--TorjAwCtXIyk);
}

/*IMG*/
.QVLztWsMQaiY {
width: 85%;
margin: 24px auto 15px auto;
}

.IdABJzmmSgiF {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.wWukbOWLBVoA {
display: flex;
justify-content: space-between;
background-color: var(--WmyOuuVSgBnW);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--tNMTCqRcUunT);
}

.wWukbOWLBVoA .oagyYKBnZkkb {
width: 48%;
}

.wWukbOWLBVoA h3 {
margin-top: 0;
}

/*wp-block-list*/
.LUBdrFFTEuJP {
list-style: none;
}

.LUBdrFFTEuJP li {
margin-bottom: 10px;
list-style: none;
}

.LUBdrFFTEuJP li:last-child {
margin-bottom: 0px;
}

.LUBdrFFTEuJP li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.wWukbOWLBVoA .oagyYKBnZkkb:first-child .WcRgztXjWYQQ {
color: green;
}

.wWukbOWLBVoA .oagyYKBnZkkb:last-child .WcRgztXjWYQQ {
color: red;
}

.wWukbOWLBVoA .oagyYKBnZkkb:first-child li::before {
color: green;
}

.wWukbOWLBVoA .oagyYKBnZkkb:last-child li::before {
color: red;
}

/*Table*/
.GAwGKPAxhOsE table {
width: 100%;
border: 1px solid var(--cxHdKAjRBxSw);
border-radius: 16px;
}

.GAwGKPAxhOsE td {
width: 50%;
border: 1px solid var(--cxHdKAjRBxSw);
border-radius: 6px;
}

.GAwGKPAxhOsE table thead {
background-color: var(--crzfjnHwqGnR);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.GAwGKPAxhOsE table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.GAwGKPAxhOsE table thead th:first-child {
border-radius: 16px 0 0 0;
}

.GAwGKPAxhOsE table thead th:last-child {
border-radius: 0 16px 0 0;
}

.GAwGKPAxhOsE table tbody tr {
border-bottom: 1px solid var(--tNMTCqRcUunT);
background-color: var(--WmyOuuVSgBnW);
}

.GAwGKPAxhOsE table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.GAwGKPAxhOsE table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.GAwGKPAxhOsE table tbody td {
padding: 10px;
}

/*FAQ*/
.bHbdFGQydahq {
background-color: var(--WmyOuuVSgBnW);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--tNMTCqRcUunT);
}

.bHbdFGQydahq:last-child {
margin-bottom: 0;
}

.bHbdFGQydahq h3 {
margin: 10px 0;
}

/*Footer*/
.EFqwdvDjQpzB {
background-color: var(--dBPjYSoAWcPm);
color: var(--VSpEjPlnKeOo);
}

.lMpBzWyxQeqM {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.ykNzwOmGUakg {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--ypwDThYAVxjv);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.ykNzwOmGUakg:hover {
opacity: 1;
}

.ykNzwOmGUakg::after,
.ykNzwOmGUakg::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--TorjAwCtXIyk);
}

.ykNzwOmGUakg::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.ykNzwOmGUakg::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.tVmWHpwtSsNj {
margin-top: 40px;
}
.RRCojvtqgHpz {
margin-left: 10px;
cursor: pointer;
}
.RRCojvtqgHpz:before {
content: '[ ';
}
.RRCojvtqgHpz:after {
content: ' ]';
}
.qTtvoEUarGIe {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.kgdQTmlmMGEu {
max-height: 500px;
opacity: 1;
}
.RHffznPeCeRJ {
margin-left: 15px;
}

.qmTMVRTQTuiC a{
color: var(--EmAxxKMjOdIn);
}
.JUJzboTvQlyC {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.iJQUbLMqZvsx {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.OUXRskXZdEIe {
display: none;
position: absolute;
background: var(--bglPZNCVzQsi);
border: 1px solid var(--SNqZpvFfrIWI);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.lQhGCZBCgsWU:hover > .OUXRskXZdEIe {
display: block;
}


.sHFqnFCTQLhH {
margin: 0;
}

.bGmXELErsKiI {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.bGmXELErsKiI:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.vKBctifWSmmT {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.nUJZsJlPLtxK {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.oPAMJFtyYNLV {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.qxvrGRAVjXWI {
display: flex;
align-items: center;
}

.fjGDeqGQoSuV {
color: var(--VSpEjPlnKeOo);
text-decoration: none;
transition: color .2s;
}

.fjGDeqGQoSuV:hover {
text-decoration: underline;
color: var(--JiGPJvBhnaPu);
}

.fjGDeqGQoSuV[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.GAXzDLGFxsZK {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.kSLcRGOKWIlL {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.kSLcRGOKWIlL nav {
        width: 100%
}
.kSLcRGOKWIlL nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.kSLcRGOKWIlL nav ul li a {
color: var(--VSpEjPlnKeOo);
}
.kSLcRGOKWIlL nav ul li a:hover {
color: var(--SsTSZQKTxGrd);
}

.ctbgTBpatwbD {
display: flex;
}

.MBSVZfQVxpeB {
position: relative;
display: inline-block;
margin-top: 10px;
}

.eSjuxBzaKXta {
background: var(--bglPZNCVzQsi);
color: var(--VSpEjPlnKeOo);
font-weight: 600;
border: 2px solid var(--VSpEjPlnKeOo);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.pmbtRZzuEULy {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#BDFOLULxPULT:checked + .eSjuxBzaKXta .pmbtRZzuEULy {
transform: rotate(180deg);
}

.jAuaAHeJcuxV {
display: none;
position: absolute;
min-width: 145px;
background: var(--TorjAwCtXIyk);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--powfiWphFphd);
z-index: 99;
padding: 6px 0;
}
.hGUnVWWQrzhv{
left: 0;
bottom: 110%;
}
.qeWxUVmUaZHX{
right: 0;
top: 110%;
}
#BDFOLULxPULT:checked ~ .jAuaAHeJcuxV {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.jAuaAHeJcuxV .NyresCTciYTt {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--EmAxxKMjOdIn);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.jAuaAHeJcuxV .NyresCTciYTt:hover {
background: var(--JiGPJvBhnaPu);
color: var(--powfiWphFphd);
}
.jAuaAHeJcuxV .NyresCTciYTt.is-active {
color: var(--powfiWphFphd);
font-weight: 600;
background: var(--JiGPJvBhnaPu);
border-radius: 8px;
}
.MyFCXcDtgaKb {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.MyFCXcDtgaKb span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.MyFCXcDtgaKb p {
color: var(--TorjAwCtXIyk);
font-size: 34px;
text-align: start;
}
.XwlULFUuUcdB {
display: flex;
gap: 12px;
}
.ZZRKbRlDaTQA {
position: relative;
flex: 1;
overflow: hidden;
}
.ZZRKbRlDaTQA figure {
margin: 0;
}
.OqJBKDCQeqjT {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--JiGPJvBhnaPu);
color: var(--TorjAwCtXIyk);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.ZZRKbRlDaTQA:hover .OqJBKDCQeqjT {
opacity: 1;
color: var(--TorjAwCtXIyk);
}
.ZZRKbRlDaTQA img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.ZZRKbRlDaTQA .QVLztWsMQaiY {
position: relative;
}

.XwlULFUuUcdB {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.lMpBzWyxQeqM{
padding: 30px 15px;
text-align: center;
}
.XwlULFUuUcdB {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.oGXCakJZHZvJ:nth-child(1),
.oGXCakJZHZvJ:nth-child(2),
.oGXCakJZHZvJ:nth-child(3){
width: 33%;
}
.OqJBKDCQeqjT {
display: none !important;
}
.tAgkOtpaKZBl{
text-align: center;
padding: 0 10px;
}
.xsFtZeBCNpwU {
margin-left: 10px;
}
.TkeiXuKmkmPV{
padding: 0 15px;
display: flex;
}
.JUJzboTvQlyC {
display: block;
color: var(--VSpEjPlnKeOo);

}
.kSLcRGOKWIlL nav ul {
flex-direction: column;
gap: 20px;

}
.ISxHlkWFlKCt {
flex-direction: column;
gap: 20px;
}
#JkweFTVkrpmL {
display: none;

}
#JkweFTVkrpmL.active {
display: flex;
}
.TkeiXuKmkmPV {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.JUJzboTvQlyC {
margin-left: auto;
}

.kSLcRGOKWIlL {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.eVjFajegwbpU {
font-size: 26px;
width: 70%;
}
.ZxvChsfxFPwS img {
margin-left: 0;
}
.XwlULFUuUcdB {
grid-template-columns: repeat(2, 1fr)
}
.VedFnbZOrXFi {
    height: unset;
}
.ithwvBYAeiEJ{
flex-wrap: wrap;
}
.oGXCakJZHZvJ:nth-child(1){
width: 100%;
justify-content: center;
}
.oGXCakJZHZvJ:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.oGXCakJZHZvJ:nth-child(3) {
width: 50%;
}
.IdgQcInkhXVD{
padding: 0;
}
.SwbgBdYmgeNf{
padding: 15px 50px;
}
.eVjFajegwbpU {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.SwbgBdYmgeNf {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.eVjFajegwbpU {
font-size: 14px;
width: 70%;
}
.kvhLzKANPmRD {
font-size: 16px;
}
.XKwJSXGNTmzM a {
font-size: 24px;
}
.wWukbOWLBVoA {
flex-wrap: wrap;
}
.wWukbOWLBVoA .oagyYKBnZkkb {
width: 100%;
}
.LUBdrFFTEuJP {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.QVLztWsMQaiY {
width: 100%;
margin: 20px auto 15px auto;
}
.IdgQcInkhXVD {
flex-direction: column;
margin: 20px 0 20px 0;
}
.lbJiTKstapMl{
margin-top: 15px;
}
.SwbgBdYmgeNf {
font-size: 24px;
}
.tVmWHpwtSsNj{
margin-top: 20px;
}
.ZxvChsfxFPwS{
display: flex;
justify-content: center;
margin-left: auto;
}
.ZxvChsfxFPwS img {
width: 50px;
}
}
@media(max-width: 480px){
.oGXCakJZHZvJ:nth-child(1) {
flex-direction: column;
}
.oGXCakJZHZvJ:nth-child(2),
.oGXCakJZHZvJ:nth-child(3) {
width: 100%;
}
.xsFtZeBCNpwU {
margin-left: 0px;
}
.SwbgBdYmgeNf{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.ktBxZiPTokZC{
padding: 10px 20px;
}
.XKwJSXGNTmzM{
max-width: 280px;
padding: 10px;
}
.ykNzwOmGUakg {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.ykNzwOmGUakg::after, .btn-up::before {
width: 14px;
}

.heoQYKkuzpMP {
width: 100px;
}
.tAgkOtpaKZBl{
font-size: 14px;
}
}

.CAghAbjcoXOv {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.jpkMcnApVKUy {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.toUchGHtQsZX a {
color: var(--ypwDThYAVxjv);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--ypwDThYAVxjv);
transition: color 0.2s ease;
}

.toUchGHtQsZX a:hover {
color: var(--JiGPJvBhnaPu);
}


/*popup*/
.haEOWXBCOmCn {
background: var(--crzfjnHwqGnR);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.EWdqaOPYJypx {
display: flex;
}
.FhASEsTcdMmy {
margin-left: 15px;
}
.aPUgEmLIBezb {
width: 130px;
height: 100%;
border-radius: 16px;
}
.IsGBXkYMQFOL {
font-size: 24px;
font-weight: 600;
}
.JyCmYOqLrail {
margin-top: 10px;
color: var(--EmAxxKMjOdIn);
}
.winGTgfughBV {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--ypwDThYAVxjv);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--TorjAwCtXIyk);
}
.winGTgfughBV:hover{
background: var(--JiGPJvBhnaPu);
transition: all 0.7s ease-in-out;
color: var(--TorjAwCtXIyk);
}
.FRItoqOQTmHK {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.PqqVnwhnnNdf {
position: relative;
}
.PqqVnwhnnNdf::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.PqqVnwhnnNdf::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.WcNldCBhSNxU {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.haEOWXBCOmCn{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.aPUgEmLIBezb {
width: 70px;
}
.JyCmYOqLrail {
margin-right: 15px;
}
.winGTgfughBV{
width: 220px;
}
}
@media(max-width: 480px){

.EWdqaOPYJypx {
display: flex;
flex-direction: column;
align-items: center;
}
.winGTgfughBV {
width: 200px;
margin-top: 0;
height: 40px;
}
.JyCmYOqLrail {
margin-right: 0;
text-align: center;
}
.FhASEsTcdMmy {
margin-left: 0;
}
}
